<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
   
             
             
            $stmt=$conn->prepare("select *   from UI__Tpm  where TopUpId=:TopUpId  ");   
            $stmt->bindValue(':TopUpId',  $_SESSION['userId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $UI__Tpm = $stmt->fetchAll(PDO::FETCH_OBJ);     
             
 
            
                
include_once("../view/dashboard/DirectIn.php");
?>